<?xml version="1.0" encoding="UTF-8"?>
<definitions xmlns="https://www.omg.org/spec/DMN/20191111/MODEL/" xmlns:dmndi="https://www.omg.org/spec/DMN/20191111/DMNDI/" xmlns:dc="http://www.omg.org/spec/DMN/20180521/DC/" id="applicationRisk" name="Application Risk" namespace="http://camunda.org/schema/1.0/dmn" exporter="dmn-js (https://demo.bpmn.io/dmn)" exporterVersion="8.3.0">
  <decision id="applicationRiskScore" name="Application Risk Score">
    <decisionTable id="DecisionTable_1psrdj3" hitPolicy="COLLECT" aggregation="SUM">
      <input id="InputClause_0eg84jy" label="Age">
        <inputExpression id="LiteralExpression_1jpa93y" typeRef="integer">
          <text>Age</text>
        </inputExpression>
      </input>
      <input id="InputClause_1rxgrkd" label="Marital Status">
        <inputExpression id="LiteralExpression_0fzpr3i" typeRef="boolean">
          <text>Marital Status</text>
        </inputExpression>
      </input>
      <input id="InputClause_1g8s608" label="Employment Status">
        <inputExpression id="LiteralExpression_08u98al" typeRef="string">
          <text>Employment Status</text>
        </inputExpression>
      </input>
      <output id="OutputClause_0lkogaj" label="Partial Score" name="Partial Score" typeRef="integer" />
      <rule id="DecisionRule_11e6kdv">
        <inputEntry id="UnaryTests_0l6gwzv">
          <text>[18..21]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0ndnnpf">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0gn6zrn">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0jjjhnl">
          <text>32</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0hj25g3">
        <inputEntry id="UnaryTests_0yqe8xo">
          <text>[22..25]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0itmnaf">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1t9n3md">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0jliqbd">
          <text>35</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0rz3l3b">
        <inputEntry id="UnaryTests_03tehzt">
          <text>[26..35]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_06s3krs">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0lmw8em">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1lsfs4j">
          <text>40</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1f6cjeq">
        <inputEntry id="UnaryTests_003zino">
          <text>[36..49]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0ohedps">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1b58jil">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1m586lz">
          <text>43</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1jer8u3">
        <inputEntry id="UnaryTests_19uou92">
          <text>&gt;= 50</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1xzvu6s">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_13j0xv7">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1pd4roc">
          <text>48</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0qtgr4x">
        <inputEntry id="UnaryTests_0l8t9p9">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0sw1p1s">
          <text>False</text>
        </inputEntry>
        <inputEntry id="UnaryTests_070f3sl">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_136x0rb">
          <text>25</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1m2g3mt">
        <inputEntry id="UnaryTests_01kmvfi">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_031fhaq">
          <text>True</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0ecq0in">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0k2uriy">
          <text>45</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0snqgen">
        <inputEntry id="UnaryTests_0sqvf7m">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1std2rr">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1s9x72r">
          <text>Unemployed</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_157b7sf">
          <text>15</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0r2sdp4">
        <inputEntry id="UnaryTests_0888qmg">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_06a9qdz">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0od1fny">
          <text>Student</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0e0mar0">
          <text>18</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_07c1ayi">
        <inputEntry id="UnaryTests_02ciu9g">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0tga06i">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_19y5aq8">
          <text>Employed</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1qkd250">
          <text>45</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_06ede7a">
        <inputEntry id="UnaryTests_0s06e9z">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1il68ew">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0v588kx">
          <text>Self Employed</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_159jfp7">
          <text>36</text>
        </outputEntry>
      </rule>
    </decisionTable>
  </decision>
  <dmndi:DMNDI>
    <dmndi:DMNDiagram id="DMNDiagram_05sfxgt">
      <dmndi:DMNShape id="DMNShape_0u6chzm" dmnElementRef="applicationRiskScore">
        <dc:Bounds height="80" width="180" x="250" y="240" />
      </dmndi:DMNShape>
    </dmndi:DMNDiagram>
  </dmndi:DMNDI>
</definitions>
